{
  "verseBefore": "Chúa Hằng Hữu đã thề và sẽ không thay đổi, rằng: “Ngươi là thầy tế lễ đời đời, theo phong cách Mên-chi-xê-đéc.”\n\n\\s5\n\\q",
  "verseAfter": "Chúa Hằng Hữu đã thề và sẽ không thay đổi,\\q1  rằng: “Ngươi là thầy tế lễ đời đời, theo phong cách Mên-chi-xê-đéc.”\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 110,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T11:20:49.475Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 110,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_110"
  }
}
